@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	position:relative;
	color: #fff;
	font-family: "ff-kava-web-pro", Helvetica, sans-serif, Arial;
	font-style: normal;
	font-weight: 700;
	}

.main-container {
	margin: 0 auto;
	position: relative;
	width: 100%;
	}
.footer {
	background: rgba(0, 0, 0, .5);
	border-top: 1px solid rgba(255, 255, 255, .2);
	width: 100%;
	height: 40px;
	bottom: 0;
	position: fixed;
	}
.social-icons {
	position: absolute;
	right: 0;
	top: -30px;
	}
.social-icons li {
	margin: 0 5px !important;
	}
.social-icons-int {
	position: relative;
	float: left;
	margin-top: 15px;
	margin-left: 40px;
	}
.header {
	margin-top: 10px;
	}
.header-container {
	width: 100%;
	background: rgba(0, 0, 0, .5);
	border-bottom: 1px solid rgba(255, 255, 255, .2);
	}
.int-container {
	margin: 20px 0 50px;
	padding: 25px;
	}
.section-title {
	text-align: right;
	width: 100%;
	margin-bottom: 10px;
	background: -webkit-linear-gradient(top, #ed2427, #fa971b);
	background: linear-gradient(top, #ed2427, #fa971b);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #ed2427;
	}
.section-subtitle {
	width: 100%;
	margin-bottom: 10px;
	background: -webkit-linear-gradient(top, #00d2ff, #269ee1);
	background: linear-gradient(top, #00d2ff, #269ee1);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #00d2ff;
	text-shadow: none !important;
	}
.text-int {
	text-shadow: -1px 2px 0px rgba(0, 0, 0, 0.75);
	}
.fb-container-1 {
	width: 25%;
	margin: -23px auto 0;
	}
.fb-footer {
	width: 15% !important;
	margin: 10px auto 0;
	}
.row-sep {
	width: 100%;
	border-top: 1px dotted rgba(255, 255, 255, .1);
	margin: 45px 0;
	height: 1px;
	overflow:hidden;
	clear: both;
	}
.column-left-cast {
	position: relative;
	}
.column-left-video {
	position: relative;
	}